import "./tasks/trimmomatic.wdl" as trimmomatic

workflow {{ project_name }} {

	File read1
	File read2
	File adapter
	String baseout
	String docker
	String cluster
	String disk_size
	
	
	call trimmomatic.trimmomatic as trimmomatic {
		input: 
			read1=read1, 
			read2=read2, 
			adapter= adapter,
			baseout=baseout,
			docker=docker,
			cluster=cluster,
			disk_size=disk_size
	}
	
}



